Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# text.h File Reference

An AtkText C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <inti/atk/util.h>`
`#include <atk/atktext.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk
- namespace Inti::G

## Detailed Description

An AtkText C++ wrapper interface.

Provides Text, an interface implemented by components with text content.
Main Page - Footer